[General Info]
AdjustCount=609
TopTreeCount=5
FunctionCount=68

;
; Class 
;	1	-	本体（メカモーター系）カウンタクリア
;	2	-	本体（メカインクシステム系）カウンタクリア
;	3	-	本体（メカ部品系）カウンタクリア
;	4	-	フラグ設定変更
;	5	-	管理者パスワードの変更
;
; Rank 
;

;
;Class 1
;
[Adjust501]
NameID=6102
Class=1
Rank=501
PageCount=1
Page1=CR Motor Counter Reset

[Adjust502]
NameID=6101
Class=1
Rank=502
PageCount=1
Page1=PF Motor Counter Reset

[Adjust503]
NameID=6131
Class=1
Rank=503
PageCount=1
Page1=APG Motor Counter Reset

[Adjust584]
NameID=6128
Class=1
Rank=504
PageCount=1
Page1=Cutter Motor Counter Reset

[Adjust506]
NameID=6198
Class=1
Rank=505
PageCount=1
Page1=ATC Motor Counter Reset

;
;Class 2
;
[Adjust510]
NameID=6123
Class=2
Rank=506
PageCount=1
Page1=Head Counter Reset

[Adjust511]
NameID=6156
Class=2
Rank=507
PageCount=1
Page1=Sealing valve Counter Reset

[Adjust512]
NameID=6157
Class=2
Rank=508
PageCount=1
Page1=MaintenanceUnit Counter Reset

[Adjust513]
NameID=6158
Class=2
Rank=509
PageCount=1
Page1=InkHolder Counter Reset

[Adjust515]
NameID=6160
Class=2
Rank=510
PageCount=1
Page1=Ink Tube Counter Reset


;
;Class 3
;
[Adjust547]
NameID=6171
Class=3
Rank=511
PageCount=1
Page1=Main Substrate Counter

[Adjust548]
NameID=6172
Class=3
Rank=512
PageCount=1
Page1=Power Substrate Counter

;
;Class 4
;
[Adjust530]
NameID=6127
Class=4
Rank=513
PageCount=1
Page1=Initial Ink charge flag ON/OFF

;
;Class 5
;
[Adjust531]
NameID=6132
Class=5
Rank=514
PageCount=1
Page1=Admin Pass Clear


;;;;;;;;;;;



;;;;;;;;; For Not Tree View Item ;;;;;;;;;;;;;;;;;;;;;;;
;
; Function
;	1	-	Print Image
;	2	-	NVRAM(Read)
;	3	-	NVRAM(Write)
;	4	-	NVRAM(Accel)
;	5	-	Firmware Update
;	6	-	Leak Check(Watching)
;	7	-	Main Substrate Counter NG
;	8	-	Sensor Check
;	9	-	Encoder Check
;	10	-	Board exchange
;	11	-	Power On Self Testing
;	12	-	Power On Farmware Update
;	13	-	Batch work
;	14	-	CR Forbidden Capping
;	15	-	Waste Ink Reset
;	16	-	PrintHead and SealingValve Exchange
;	17	-	PrintHead Exchange
;	18	-	CR Motor Exchange
;	19	-	CR Scale Exchange
;	20	-	Main Board Exchange
;	21	-	Network Board Exchange
;	22	-	Power Board Exchange
;	23	-	Heater Exchange
;	24	-	CR Encorder Exchange
;	25	-	PG Adjustment
;	26	-	Load Paper
;	27	-	Cover Attach
;	28	-	Printer Cover Open
;	29	-	NVRAM Check
;	30	-	Printer Cover Close
;	31	-	Rear AD Adjustment
;	32	-	IC Set
;	33	-	FW Version Check
;	34	-	Nozzle Alignment Check
;	35	-	Paper Sensor Check
;	36	-	10 Color Mode Change
;	37	-	Heavy Reel Motor Counter Reset
;	38	-	Circulation Pump Counter Reset
;	39	-	CR Encoder Scale Counter Reset
;	40	-	PW Sensor Counter
;	41	-	CR Encoder Sensor Counter
;	42	-	Following Position Sensor Counter
;	43	-	Following Roller Counter Reset
;	44	-	HDD Connection
;	45	-	Paper Thickness Sensor Adjustment
;	46	-	CR Cover Attach
;	47	-	CR Attach
;	48	-	Power Off On
;	49	-	Exterior Cover Detach
;	50	-	Exterior Cover Detach (Home)
;	51	-	CR Belt Exchange
;	52	-	Power On
;	53	-	Dumper Kit Exchange
;	54	-	Power On And Load Paper
;	55	-	MaintenanceUnit Exchange
;	56	-	Ink Holder Exchange
;	57	-	Paper Set



[Adjust540]
NameID=6150
Class=-1
Rank=551
PageCount=1
Page1=Print Image
Function=1

[Adjust541]
NameID=6151
Class=-1
Rank=552
PageCount=1
Page1=NVRAM(Read)
Function=2

[Adjust542]
NameID=6152
Class=-1
Rank=553
PageCount=1
Page1=NVRAM(Write)
Function=3

[Adjust543]
NameID=6153
Class=-1
Rank=554
PageCount=1
Page1=NVRAM(Accel)
Function=4

[Adjust544]
NameID=6154
Class=-1
Rank=554
PageCount=1
Page1=Firmware Update
Function=5

[Adjust545]
NameID=6165
Class=-1
Rank=555
PageCount=1
Page1=Leak Check(Watching)
Function=6

[Adjust546]
NameID=6171
Class=-1
Rank=556
PageCount=1
Page1=Main Substrate Counter NG
Function=7

[Adjust549]
NameID=6173
Class=-1
Rank=557
PageCount=1
Page1=Sensor Check
Function=8

[Adjust550]
NameID=6174
Class=-1
Rank=558
PageCount=1
Page1=Encoder Check
Function=9

[Adjust551]
NameID=6179
Class=-1
Rank=559
PageCount=1
Page1=Board exchange
Function=10

[Adjust552]
NameID=6181
Class=-1
Rank=560
PageCount=1
Page1=Power On Self Testing
Function=11

[Adjust553]
NameID=6182
Class=-1
Rank=561
PageCount=1
Page1=Power On Farmware Update
Function=12

[Adjust560]
NameID=6178
Class=-1
Rank=562
PageCount=1
Page1=Batch work
Function=13

[Adjust561]
NameID=6183
Class=-1
Rank=563
PageCount=1
Page1=CR Forbidden Capping
Function=14

[Adjust562]
NameID=6184
Class=-1
Rank=564
PageCount=1
Page1=Waste Ink Reset
Function=15

[Adjust563]
NameID=6185
Class=-1
Rank=565
PageCount=1
Page1=PrintHead and SealingValve Exchange
Function=16

[Adjust564]
NameID=6185
Class=-1
Rank=566
PageCount=1
Page1=PrintHead Exchange
Function=17

[Adjust565]
NameID=6185
Class=-1
Rank=567
PageCount=1
Page1=CR Motor Exchange
Function=18

[Adjust566]
NameID=6185
Class=-1
Rank=568
PageCount=1
Page1=CR Scale Exchange
Function=19

[Adjust567]
NameID=6185
Class=-1
Rank=569
PageCount=1
Page1=Main Board Exchange
Function=20

[Adjust568]
NameID=6185
Class=-1
Rank=570
PageCount=1
Page1=Network Board Exchange
Function=21

[Adjust569]
NameID=6185
Class=-1
Rank=571
PageCount=1
Page1=Power Board Exchange
Function=22

[Adjust570]
NameID=6185
Class=-1
Rank=572
PageCount=1
Page1=Heater Exchange
Function=23

[Adjust571]
NameID=6185
Class=-1
Rank=573
PageCount=1
Page1=CR Encorder Exchange
Function=24

[Adjust572]
NameID=6186
Class=-1
Rank=574
PageCount=1
Page1=PG Adjustment
Function=25

[Adjust573]
NameID=6187
Class=-1
Rank=575
PageCount=1
Page1=Load Paper
Function=26

[Adjust574]
NameID=6188
Class=-1
Rank=576
PageCount=1
Page1=Cover Attach
Function=27

[Adjust575]
NameID=6189
Class=-1
Rank=577
PageCount=1
Page1=Printer Cover Open
Function=28

[Adjust576]
NameID=6190
Class=-1
Rank=578
PageCount=1
Page1=NVRAM Check
Function=29

[Adjust577]
NameID=6191
Class=-1
Rank=579
PageCount=1
Page1=Printer Cover Close
Function=30

[Adjust578]
NameID=6192
Class=-1
Rank=580
PageCount=1
Page1=Rear AD Adjustment
Function=31

[Adjust579]
NameID=6193
Class=-1
Rank=581
PageCount=1
Page1=IC Set
Function=32

[Adjust580]
NameID=6194
Class=-1
Rank=582
PageCount=1
Page1=FW Version Check
Function=33

[Adjust581]
NameID=6195
Class=-1
Rank=583
PageCount=1
Page1=Nozzle Alignment Check
Function=34

[Adjust582]
NameID=6196
Class=-1
Rank=584
PageCount=1
Page1=Paper Sensor Check
Function=35

[Adjust583]
NameID=6197
Class=-1
Rank=585
PageCount=1
Page1=10 Color Mode Change
Function=36

[Adjust505]
NameID=6167
Class=-1
Rank=586
PageCount=1
Page1=Heavy Reel Motor Counter Reset
Function=37

[Adjust514]
NameID=6159
Class=-1
Rank=587
PageCount=1
Page1=Circulation Pump Counter Reset
Function=38

[Adjust520]
NameID=6161
Class=-1
Rank=588
PageCount=1
Page1=CR Encoder Scale Counter Reset
Function=39

[Adjust521]
NameID=6162
Class=-1
Rank=589
PageCount=1
Page1=PW Sensor Counter
Function=40

[Adjust522]
NameID=6163
Class=-1
Rank=590
PageCount=1
Page1=CR Encoder Sensor Counter
Function=41

[Adjust523]
NameID=6164
Class=-1
Rank=591
PageCount=1
Page1=Following Position Sensor Counter
Function=42

[Adjust524]
NameID=6180
Class=-1
Rank=592
PageCount=1
Page1=Following Roller Counter Reset
Function=43

[Adjust585]
NameID=6076
Class=-1
Rank=593
PageCount=1
Page1=HDD Connection
Function=44

[Adjust586]
NameID=6077
Class=-1
Rank=594
PageCount=1
Page1=Paper Thickness Sensor Adjustment
Function=45

[Adjust587]
NameID=6079
Class=-1
Rank=595
PageCount=1
Page1=CR Cover Attach
Function=46

[Adjust588]
NameID=6185
Class=-1
Rank=596
PageCount=1
Page1=CR Attach
Function=47

[Adjust589]
NameID=6078
Class=-1
Rank=597
PageCount=1
Page1=Power Off On
Function=48

[Adjust590]
NameID=6129
Class=-1
Rank=598
PageCount=1
Page1=Exterior Cover Detach
Function=49

[Adjust591]
NameID=6130
Class=-1
Rank=599
PageCount=1
Page1=Exterior Cover Detach (Home)
Function=50

[Adjust592]
NameID=6185
Class=-1
Rank=600
PageCount=1
Page1=CR Belt Exchange
Function=51

[Adjust593]
NameID=6078
Class=-1
Rank=601
PageCount=1
Page1=Power On
Function=52

[Adjust594]
NameID=6185
Class=-1
Rank=602
PageCount=1
Page1=Dumper Kit Exchange
Function=53

[Adjust595]
NameID=6187
Class=-1
Rank=603
PageCount=1
Page1=Power On And Load Paper
Function=54

[Adjust596]
NameID=6185
Class=-1
Rank=604
PageCount=1
Page1=MaintenanceUnit Exchange
Function=55

[Adjust597]
NameID=6080
Class=-1
Rank=530
PageCount=1
Page1=Ink Holder Exchange
Function=56

[Adjust598]
NameID=6187
Class=-1
Rank=531
PageCount=1
Page1=Paper Set
Function=57

[Adjust599]
NameID=6201
Class=-1
Rank=532
PageCount=1
Page1=Ink Tube Exchange
Function=58

[Adjust600]
NameID=6202
Class=-1
Rank=533
PageCount=1
Page1=Date Setting
Function=59

[Adjust601]
NameID=6203
Class=-1
Rank=534
PageCount=1
Page1=Date Checking
Function=60

[Adjust602]
NameID=6204
Class=-1
Rank=535
PageCount=1
Page1=Power Off
Function=61

[Adjust603]
NameID=6205
Class=-1
Rank=536
PageCount=1
Page1=Main Substrate Initialization OK
Function=62

[Adjust604]
NameID=6206
Class=-1
Rank=537
PageCount=1
Page1=Reselect Printer
Function=63

[Adjust605]
NameID=6205
Class=-1
Rank=538
PageCount=1
Page1=Main Substrate Initialization NG
Function=64

; 2914.4.22 for Head Slant/Bow adjustment launcher
[Adjust606]
NameID=6057
Class=-1
Rank=539
PageCount=1
Page1=Head Slant Auto Adjustment(CR)
Function=65

[Adjust607]
NameID=6058
Class=-1
Rank=540
PageCount=1
Page1=Head Bow Auto Adjustment(PF)
Function=66

[Adjust608]
NameID=6059
Class=-1
Rank=541
PageCount=1
Page1=Head Slant Manual Adjustment(CR)
Function=67

[Adjust609]
NameID=6060
Class=-1
Rank=542
PageCount=1
Page1=Head Bow Manual Adjustment(PF)
Function=68
